Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Changes between Version 59 and Version 60 of 2.0/changelog


Ignore:
Timestamp:
02/25/09 15:09:22 (10 years ago)
Author:
jorge.vargas
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • 2.0/changelog

    v59 v60  
    2626 
    2727=== Backwards Incompatible Changes === 
    28  
     28  
     29 * Due to #2176 it is now required to run (python setup.py develop / pip install -e .) on a new quickstarted project to get the dependencies only used there. 
    2930 * If you relied on the ''Controller._check_security()'' method, then you have to call it from ''Controller.!__before!__()'' because it's not called anymore by TG. 
    3031 * if you used tg.testutils it's now gone r6323 (noone really used it)